<?php

namespace App\Models;

use Illuminate\Database\Eloquent\Model;

class LoteTramite extends Model
{
    protected $table = 'sige.lotes_tramites';

    public function tramites()
    {
        return $this->hasMany(Tramite::class, 'id', 'tramite_id');
    }
}
